Package Details: liblogging 1.0.6-3

Git Clone URL: https://aur.archlinux.org/liblogging.git (read-only)
Package Base: liblogging
Description: easy to use, portable, open source library for system logging
Upstream URL: http://www.liblogging.org/
Licenses: GPL
Submitter: Barthalion
Maintainer: fordprefect
Last Packager: fordprefect
Votes: 5
Popularity: 0.450332
First Submitted: 2018-01-07 12:40
Last Updated: 2019-06-26 12:14

Latest Comments

fanoftux commented on 2019-07-02 06:19

Thank you very much - I have learned my lesson... ;-)

fordprefect commented on 2019-07-01 15:45

@fanoftux: Good to hear. As a general advice in case of future AUR problems: Try to reproduce the error with bare makepkg first to make sure it is not a flaw of your AUR helper setup. Helpers are great, but have their own caveats. Only makepkg is the Arch-supported option.

fanoftux commented on 2019-07-01 15:42

Thanks - I tried to update by 'yay -Syu' and got the error. Now I removed, made a new install and everything is fine. Your question if I was on the latest commit was the hint I needed...

fordprefect commented on 2019-07-01 11:50

@fanoftux: I cannot reproduce your problem, are you on the latest commit of the package?

fanoftux commented on 2019-07-01 11:18

I can't update, error is sha256sums not matching.

D1ceWard commented on 2019-06-27 08:11

Thanks, now it's work like a charm :D

fordprefect commented on 2019-06-26 12:15

should be fixed, obviously you dont have . in your PATH.

D1ceWard commented on 2019-06-26 12:10

I'm getting an error at installation since today update : /home/username/.cache/yay/liblogging/PKGBUILD: line 16: autogen.sh: command not found

chowbok commented on 2019-01-27 06:01

Hi, can you add "aarch64" to the supported architectures in the PKGBUILD? I tested it on there, it compiles fine.